---
- name: Remove elasticsearch settings cron job
  ansible.builtin.cron:
    name: ensure_elasticsearch_settings
    state: absent
    user: root

- name: Remove hourly es snapshot cron job
  ansible.builtin.cron:
    name: hourly_es_snapshot
    state: absent
    user: root

- name: Remove daily es snapshot cron job
  ansible.builtin.cron:
    name: daily_es_snapshot
    state: absent
    user: root
